function::sprint_loadavg
Prev | Chapter 16. Kernel Process Tapset | Next

## Name

function::sprint_loadavg — Report a pretty-printed load average

## Synopsis

        sprint_loadavg:string()

## Arguments

None

## Description

Returns the a string with three decimal numbers in the usual format for 1-, 5- and 15-minute load averages.

Prev | Up | Next
function::get_loadavg_index | Home | function::target_set_pid